# Uses of Enum
org.apache.sling.feature.extension.apiregions.api.config.Operation

Packages that use Operation
Package
Description
org.apache.sling.feature.extension.apiregions.api.config

## Uses of Operation in org.apache.sling.feature.extension.apiregions.api.config

Methods in org.apache.sling.feature.extension.apiregions.api.config that return Operation
Modifier and Type
Method
Description
`static Operation`
Operation.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static Operation[]`
Operation.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.apache.sling.feature.extension.apiregions.api.config that return types with arguments of type Operation
Modifier and Type
Method
Description
`Set<Operation>`
FactoryConfigurationDescription.`getOperations()`
Get the operations